---


pkglist_vmcentos8:
  - libguestfs-tools
  - qemu-kvm
  - libvirt-daemon-system
  - libvirt-clients
  - virt-manager
  - bridge-utils
  - libguestfs-tools
  - genisoimage
  - virtinst
  - libosinfo-bin


path_project_dir:               "{{ userhome }}/vmcentos"
path_download_dir:              "{{ path_project_dir }}/download"
path_extraction_dir:            "{{ path_project_dir }}/extraction"
path_worktemp_dir:              "{{ path_project_dir }}/worktemp"



image_url_path: "https://cloud.centos.org/centos/8/x86_64/images/"
image_url_name: CentOS-8-GenericCloud-8.4.2105-20210603.0.x86_64.qcow2
image_url_checksum: 3510fc7deb3e1939dbf3fe6f65a02ab1efcc763480bc352e4c06eca2e4f7c2a2
image_url_checksum_type: sha256




cloud_images_download:
  - { dl_image_url: 'cloud.debian.org/images/cloud/bullseye/latest', dl_image_name: 'debian-11-genericcloud-amd64.qcow2',                     image_os: 'debian'  }
  - { dl_image_url: 'cloud.centos.org/centos/8/x86_64/images',       dl_image_name: 'CentOS-8-GenericCloud-8.4.2105-20210603.0.x86_64.qcow2', image_os: 'centos'  }



qemu_uri:                       "qemu:///system"



whonix_url:                    "https://download.whonix.org/libvirt"

whonix_vm_gateway_name:        "Whonix-Gateway"
whonix_vm_workstation_name:    "Whonix-Workstation"

whonix_network_external_name:  "Whonix-External"
whonix_network_internal_name:  "Whonix-Internal"
